@echo off
 
if "%OS%" == "Windows_NT" (
  set "DIRNAME=%~dp0%"
) else (
  set DIRNAME=.\
)

set DIRLIB=..\..\

set "CLASSPATH=data-feed-test.jar;%DIRNAME%conf\;%DIRLIB%libs\*;"
echo %CLASSPATH% > cp.txt

call java -cp "%CLASSPATH%" -Xmx2048m -Dlogback.configurationFile="%DIRNAME%conf/logback.xml" jayeson.lib.sports.client.SportsFeedSubscriber &
pause